Page MenuHomePhabricator

Puppetize mysql on labtest
Closed, ResolvedPublic

Description

Currently seems to be unpuppetized, causing issues (like super low connection limit)

Event Timeline

Restricted Application added a project: Cloud-Services. · View Herald TranscriptSep 14 2016, 8:22 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Mentioned in SAL (#wikimedia-operations) [2016-09-14T20:23:11Z] <yuvipanda> manually raise max_connections on labtestcontrol2001, see T145679 for ticket

A lotta things stop working when this limit is hit, including puppet runs on clients.

bd808 closed this task as Resolved.Dec 27 2018, 4:15 AM
bd808 assigned this task to chasemp.
bd808 added a subscriber: bd808.

Should have been resolved by rebuild of the labtest* environment that occurred during Neutron testing.